{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <!-- <meta name="viewport" content="width=device-width, initial-scale=1.0"> -->

    
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    <!-- Font Awesome -->
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.2/css/all.css">
    <!-- Google Fonts -->
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto:300,400,500,700&display=swap">
    <!-- Bootstrap core CSS -->
    <link href="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.5.0/css/bootstrap.min.css" rel="stylesheet">
    <!-- Material Design Bootstrap -->
    <link href="https://cdnjs.cloudflare.com/ajax/libs/mdbootstrap/4.19.1/css/mdb.min.css" rel="stylesheet">
   
    <!-- Font -->
    <link href="https://fonts.googleapis.com/css2?family=Rowdies&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Smythe&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Sarabun&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Sanchez&display=swap" rel="stylesheet">

    <link href="https://fonts.cdnfonts.com/css/yaldevi-colombo" rel="stylesheet">
                    
    {% block css %}
    <!-- <link rel="stylesheet" href="{% static 'style.css' %}" /> -->

    {% endblock %}
    <title>uchi's Page</title>
   
    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <!--
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
    -->
</head>
<body>

  <nav id="navbarbaru" class="navbar navbar-expand navbar-light bg-light fixed-top">
    <a class="navbar-brand" href="/"> <img src="{% static "cutelogo.png" %}" alt="Logo" width="50" height="50"> </a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
      <div class="navbar-nav">
        <a class="nav-link active" id="homie" href="/">Home <span class="sr-only">(current) </span></a>
        <a class="nav-link" id="boutuchi" href="/#bout">About</a>
        <a class="nav-link" id="exppp" href="/experience">Experience</a>
        <a class="nav-link" id="contac" href="/experience/#contact">Contact</a>
      </div>
    </div>
  </nav>


  <!--
    <div class="topnav fixed-top">
        <a class="active" href="/">Home</a>
        <a class="about" href="/#bout">About</a>
        <a class="exper" href="/experience">Experience</a>
        <a class="#contact" href="/experience/#contact">Contact</a>

      </div> 
    -->
      {% block content %}
      {% endblock %}  
      <br>


      <!-- Footer -->
<footer class="page-footer font-small black darken-3">
  <h3 class="connect" id="contact"> Let's connect with me </h3>
    <!-- Footer Elements -->
    <div class="container">
      <!-- Grid row-->
      <div class="row">
        <!-- Grid column -->
        <div class="col-md-12 py-5">
          <div class="mb-5 flex-center">
           <div class="gplus-ic">
              <!-- Google + -->
            <a href="mailto:uchiml50@gmail.com">
               <!-- <img src="{% static "mail2.png" %}" alt="Mail" width="30" height="30"> -->
              <i class="fab fa-google-plus-g fa-lg white-text mr-md-5 mr-3 fa-2x"> </i> 
            </a>
            </div> 
            <!--Linkedin -->
            <a class="li-ic" href="https://linkedin.com/in/uchiml">
              <i class="fab fa-linkedin-in fa-lg white-text mr-md-5 mr-3 fa-2x"> </i>
            </a>
            <!--Instagram-->
            <a class="ins-ic" href="https://instagram.com/uchiml">
              <i class="fab fa-instagram fa-lg white-text mr-md-5 mr-3 fa-2x"> </i>
            </a>
          </div>
        </div>
        <!-- Grid column -->
  
      </div>
      <!-- Grid row-->
  
    </div>
    <!-- Footer Elements -->
  
    <!-- Copyright -->
    <div class="footer-copyright text-center py-3">© 2020 Copyright:
      <a href="/#about"> Uchi Muchlisah L </a>
    </div>
    <!-- Copyright -->
  
  </footer>
  <!-- Footer -->

</body>
</html>
